This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 470383 - 5.2.z kernels starting with 92.1.14 fail to boot on Intel Broadwater test system.
5.2.z kernels starting with 92.1.14 fail to boot on Intel Broadwater test sys...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2.z
i386 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
:
Depends On:
Blocks: 470387
  Show dependency treegraph
 
Reported: 2008-11-06 17:37 EST by Mike Gahagan
Modified: 2015-05-04 21:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 17:12:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Gahagan 2008-11-06 17:37:23 EST
Description of problem:
This is a regression from the 92.1.13 kernel. Starting with the 92.1.14 kernel I am getting a boot failure with the vanilla kernel. All 5.3 kernels boot sucessfully on this system (latest tried is -121)

All 5.2.z kernels starting with -92.1.14 fail in booting on my broadwater test
system. I have not seen this on any production level systems, but we might want
to investigate and possibly respin. 

just after the Freeing unused kernel memory messages, but before the boot
process is handed off to init (the part that displays "Welcome to Red Hat
Enterprise Linux") I get 5 lines of:

request_module: runaway loop modprobe binfmt-464c

At that point, the system appears to hard-lock and is unusable, the screen blanks after a few minutes but system is otherwise dead. 


Version-Release number of selected component (if applicable):
92.1.14 or newer on a 5.2 base.

How reproducible:
100%

Steps to Reproduce:
1.Install 5.2 for i386 on Intel Broadwater system
2.Install the -92.1.14 kernel (or newer)
3.Watch as system hangs just when boot process is handed over to init.
  
Actual results:
hard hang during boot

Expected results:
System boots.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.